@charset"utf-8";

/*reset*/
html, body, navi,ul{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;}
			
div,header,ul{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;}	

li{ list-style-type: none; }
 
body {font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
      -webkit-text-size-adjust: none;}

img {border:0;}

/*基本のレイアウト*/

.wrapper{ margin: 0 auto 0 auto;
          width: 900px;}


.main{ margin:0 0 0 0;
       padding: 30px 24px 10px 40px;
	   width: 900px;}
	   
.main2{ margin: 0 0 0 0;
       padding:0;
	   width: 836px;}

/*セクションごとのレイアウト*/
/*header*/
header {margin:0;
        padding:0;
        width:900px;
        height:214px;}

header nav ul{overflow:hidden; margin:0 0px 0 40px;}

header nav ul li{float:left;}

.telfax{float:right;}

header {font-size: 0;}
 

.shinkan a:hover img{
    opacity: 0.6; 
	-moz-opacity: 0.60; 
    filter: alpha(opacity=60);  }  

.kanpo a:hover img{
    opacity: 0.6; 
	-moz-opacity: 0.60; 
    filter: alpha(opacity=60);  }  

.harikyuu a:hover img{
    opacity: 0.6; 
	-moz-opacity: 0.60; 
    filter: alpha(opacity=60);  }  

.ippan a:hover img{
    opacity: 0.6; 
	-moz-opacity: 0.60; 
    filter: alpha(opacity=60);  }  

.kaishagaiyou a:hover img{
    opacity: 0.6;
	-moz-opacity: 0.60;  
    filter: alpha(opacity=60);  }  


/*main*/
table{ width:836px;}
img{ font-size: 0;}

.border {border:1px solid #000;}

nav {padding:0px 0 20px 0; }

nav ul { overflow:hidden;}

nav ul li{float:left;}


h1 {font-weight: 100;
    font-size:25pt;
    color: #8872AA;
	line-height:10pt;}

	
h2 {font-weight: 300;
	font-size: 8pt;
	color: #8872AA;
	line-height:1pt;
	letter-spacing:3px;}
	

h3 {font-weight: 600;
    font-size:15pt;
	line-height:22pt;}

h4 {font-weight:400; 
    font-size:13pt;
	line-height:20pt;
	line-break:strict; }	

h5 {font-weight:200;
    font-size:10pt;
	line-height:16pt; }

.text16pt {font-size: 16pt;
          }

.text15pt {font-size: 15pt;}

.text14pt {font-size: 13pt;}

.text9pt {font-size: 9pt;}


.h2_lineheight10pt {line-height:10pt;}

.book_cover_space{ width:305px;
                   height:330px;
                   display: table-cell;
                   text-align:left;
                   vertical-align:top;
                   layout-grid-line:330px;}
				   
.book_cover_space img{ vertical-align:top;}

.book_cover_img img{border: 1px solid;}

.book_cover_img_no_boder{border:0;}

.amazon a:hover img{
    opacity: 0.6;
	-moz-opacity: 0.60;  
    filter: alpha(opacity=60);  } 

.rakuten a:hover img{
    opacity: 0.6;
	-moz-opacity: 0.60;  
    filter: alpha(opacity=60);  }  

.seven a:hover img{
    opacity: 0.6;
	-moz-opacity: 0.60;  
    filter: alpha(opacity=60);  }  
 

.chumon_bt a:hover img{
    opacity: 0.6;
	-moz-opacity: 0.60;  
    filter: alpha(opacity=60);  }  


.kakudai{ text-align:center;} 


.mokuji {border:1px solid #000;
         margin:15px 0 15px 0;
         float:left; }
		 
	 
		 
/*footer*/
footer {width:836px; margin:0 0 20px 0; }


footer nav ul{overflow:hidden; margin:0 0px 0 40px;}

footer nav ul li{float:left;}

.sitemap{font-size:9pt;
         color:#999999;
		 padding-top:5px;}



.url{float:right}





